/* $Id $ */

/*******************************************************************************/
/* All pn-classes will be removed in Zikula 2.0
/*******************************************************************************/

/* class to show a sortable li or div */
.z-sortable,
.pn-sortable {
    /* cursor: move; has to be set in the js code to avoid wrong css in non javascript environments */
}

/* classes to show/hide elements */
.z-hide,
.pn-hide {
    display: none;
}
.z-show,
.pn-show {
    display: inherit;
}
.z-center {
    text-align: center;
    margin: 0 auto;
}

/* style for buttons in inline 'ajax' forms */
button.z-imagebutton,
button.pn-imagebutton {
    padding: 0;
    margin: 3px 0 0 0;
    float: left;
    border: none;
    background: transparent;
    cursor: pointer;
}

/* generic clearfix solution */
.z-clearfix:after,
.pn-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* IE-Patches for clearfix */
.z-clearfix,
.pn-clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .z-clearfix,
* html .pn-clearfix {
    height: 1px;
}
.z-clearfix,
.pn-clearfix {
    display: block;
}
/* End hide from IE-mac */

/* Overflow-Method to clear float environments */
.z-floatbox,
.pn-floatbox {
    overflow: hidden;
}

/* generic clearer */
.z-clearer,
.pn-clearer {
    clear: both;
}

/* generic secondary text */
.z-sub,
.pn-sub {
    color: #999;
    font-size: 0.9em;
}

/* Miscellaneous styles */
.z-toggle,
.pn-toggle {
    display: block;
    background-image: url(../images/global/toggle.gif);
    background-repeat: no-repeat;
    background-position: 0px;
    border: 0pt none;
    margin: 0pt;
    /*overflow: hidden;*/
    padding: 0pt;
    width: 27px;
    height: 25px;
}
.z-toggle-open,
.z-toggle-open:visited,
.pn-toggle-open,
.pn-toggle-open:visited {
    background-position: 0pt -18px;
    height: 25px;
    width: 27px;
}

.z-toggle-link,
.z-toggle-link:visited,
.pn-toggle-link,
.pn-toggle-link:visited {
    background-image: url(../images/global/toggle.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 25px;
    border: 0pt none;
}
.z-toggle-link-open,
.z-toggle-link-open:visited,
.pn-toggle-link-open,
.pn-toggle-link-open:visited {
    background-position: right -18px;
}

/* styles for module menus */
.z-menu,
.pn-menu {
    color: #aaa;
    text-align: left;
    width: 100%;
    margin-bottom:1.5em;
}

.z-menuitem-title,
.pn-menuitem-title {
    width: 99%;
    background: url(../images/global/button_bkg.gif) repeat;
    line-height: 23px;
    min-height: 23px;
    height: auto !important;
    height: 23px;
    display: block;
    padding-left: 5px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.z-menu a,
.pn-menu a {
    padding: 3px;
}

/*******************************************************************************/
/* Old pn-form style / will be removed in Zikula 2.0
/*******************************************************************************/

form.pn-form {
    border-bottom: 1px solid #ccc;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    margin: 15px 0px 10px 0px;
}

/* formrow is used to style a div containing a label and control pair */
.pn-formrow {
    border-top: 0px solid #ccc;
    margin: 0.5em 0px 1em;
    min-height: 2em;
}

/* style for a input control contained in a div of class formrow */
/* style for a textarea control contained in a div of class formrow */
/* style for a select control contained in a div of class formrow */
/* style for a div contained in a div of class formrow - allows for grouping of a control and subsequent non label text. e.g. yes (radio) no (radio)*/
div.pn-formrow input,
div.pn-formrow textarea,
div.pn-formrow select,
div.pn-formrow span,
div.pn-formrow label {
    margin-left: 0;
    text-align: left;
}
div.pn-formrow .pn-form-text {
    display: block;
    width: 99%;
    color: #494949;
    padding: 3px 2px;
}

/* style to the labels of multiple checkboxes */
div.pn-formrow .pn-form-checklabel {
    padding-right: 10px;
}

/* styles to ensure that control elements inside the floated div directly above don't themselves float*/
div.pn-formrow div input,
div.pn-formrow div textarea,
div.pn-formrow div select {
    /* float: none;*/
}

/* styles to allow sub headings to be embedded correctly in admin forms */
form.pn-form div h1,
form.pn-form div h2,
form.pn-form div h3,
form.pn-form div h4,
form.pn-form div h5,
form.pn-form div h6 {
    padding: 0;
    text-transform: capitalize;
}

/* add the help cursor to labels that provide additional help via the title tag of the label */
form.pn-formrow label.pn-formhelp {
    cursor: help;
}

/* style for a label contained in a div of class formrow */
div.pn-formrow label {
    display: inline;
    color: #494949;
    font-weight: bold;
    margin: 0px;
    padding-right: 8px;
    text-align: left;
    line-height: 170%;
}
form.pn-adminform div.pn-formrow label {
    font-weight: normal;
}

/* styles for the buttons on a form */
form.pn-form div.pn-formbuttons {
    text-align: left;
    margin-left: 15em;
}
form.pn-form div.pn-formbuttons input,
form.pn-form div.pn-formbuttons img {
    margin: 5px;
}
form.pn-form div.pn-formbuttons button {
    border: 0px;
    padding: 0px;
    background-color: transparent;
}

/* category selector */
div.pn-formrow ul.selector_category {
    list-style: none;
    margin-left: 0;
}
div.pn-formrow ul.selector_category li {
    margin-left: 0;
}

/* form fielset styles */
fieldset.pn-form-fieldset legend {
    background-color: inherit;
    color: #0074B0;
    padding: 5px;
    font-weight: bold;
    font-size: 1.2em;
}
fieldset.pn-form-fieldset {
    border: 1px solid #D9DAD5;
    margin-bottom: 1em;
    padding: 0px 15px;
}

/* collapsible styles */
fieldset.pn-collapsed {
    border: none;
    border-top: 1px solid #D9DAD5;
}

/**************************************************
* CSS Based Messages
* http://www.edg3.co.uk/resources/css-based-messages/
* http://creativecommons.org/licenses/by/2.5/
**************************************************/

.z-errormsg,
.pn-errormsg {
    background: #ffe1da url('../images/icons/extrasmall/error.gif') 13px 50% no-repeat;
    border: 2px solid #f34f4f;
    color: #be0b0b;
    padding: 5px 5px 5px 36px;
    margin: 5px;
}
.z-informationmsg,
.pn-informationmsg {
    background: #dedfff url('../images/icons/extrasmall/info.gif') 13px 50% no-repeat;
    border: 2px solid #9bb8d9;
    color: #406299;
    padding: 5px 5px 5px 36px;
    margin: 5px;
}
.z-statusmsg,
.pn-statusmsg {
    background: #e2f9e3 url('../images/icons/extrasmall/button_ok.gif') 13px 50% no-repeat;
    border: 2px solid #9c9;
    color: #080;
    padding: 5px 5px 5px 36px;
    margin: 5px;
}
.z-warningmsg,
.pn-warningmsg {
    background: #fff8bf url('../images/icons/extrasmall/bell.gif') 13px 50% no-repeat;
    border: 2px solid #ffd324;
    color: #eb830c;
    padding: 5px 5px 5px 36px;
    margin: 5px;
}

/*******************************************************************************/
/* classes to define two colors for alternating rows in views
/*******************************************************************************/

.z-even {
    background-color: #fff;
    color: inherit;
}
.z-odd {
    background-color: #f3f3f3;
    color: inherit;
}

/*******************************************************************************/
/* styles for pager plugins
/*******************************************************************************/

.z-pager {
    color: #999;
    padding: 5px 4px;
    text-align: center;
}
/* style for the selected item of the pager abc plugin */
.z-pager a.z-pagerselected {
    font-weight: bold;
    text-decoration: underline;
}
/* style for the selected item of the pager plugin */
.z-pager span.z-pagerselected {
    font-weight: bold;
}

/*******************************************************************************/
/* z-datatable
/*******************************************************************************/

table.z-datatable {
    width: 100%;
    color: inherit;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-top: 0px;
    margin-bottom: 1em;
    padding: 5px 5px 10px 5px;
}
table.z-datatable tr.z-datatableempty {
    background-color: #f3f3f3;
    text-align: center;
    font-weight: bold;
}
table.z-datatable caption {
    background-color: #f3f3f3;
    font-weight: bold;
    border-bottom: 2px solid #CFCFCF;
    text-transform: uppercase;
    padding:10px;
}
table.z-datatable thead tr {
    background-color: #CFCFCF;
}
table.z-datatable tbody td,
table.z-datatable thead th {
    padding: 5px;
    border-width: 0px;
}
table.z-datatable tbody tr.z-defaulttablerow {
    background-color: #add8e6;
    color: inherit;
}
table.z-datatable tbody tr:hover {
    background-color: #CFCFCF;
}
table.z-datatable ul {
    margin: 0;
}

/*******************************************************************************/
/* z-form style (generic)
/*******************************************************************************/

.z-form {
    margin: 0 0 1em 0;
    padding: 1em 0;
    overflow: hidden;
}
.z-form fieldset {
    border: 1px #ddd solid;
    background: #fafafa;
    margin: 0 0 1em 0;
    padding: 0.5em 1em;
    overflow: hidden;
}
.z-form legend {
    font-size: 1.25em;
    font-weight: normal;
    color: #000;
    background: transparent;
    border: 0;
}
.z-form .z-formrow span.z-mandatorysym {
    color: #f00;
    font-weight: bold;
    padding-left: 3px;
}
.z-form .z-formrow input,
.z-form .z-formrow textarea,
.z-form .z-formrow select {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #ddd;
    font-size: 1em;
    margin: 0;
    max-width: none;
}
.z-form .z-formrow input[type=checkbox] {
    width: auto;
    margin: 0.5em 0;
}
.z-form .z-formrow input[type=radio] {
    width: auto;
    border: 1px solid #fafafa;
}
.z-form .z-formrow select optgroup {
    font-style: normal;
    font-weight: bold;
}

.z-form div.z-formrow input:focus,
.z-form div.z-formrow select:focus,
.z-form div.z-formrow textarea:focus,
.z-form div.z-formrow input:hover,
.z-form div.z-formrow select:hover,
.z-form div.z-formrow textarea:hover,
.z-form div.z-formrow input:active,
.z-form div.z-formrow select:active,
.z-form div.z-formrow textarea:active {
    border: 1px solid #aaa;
    background: #fff;
}

/* hide hidden fields (firefox) */
.z-form input[type=hidden] {
    display: none !important;
}

div.z-formrow,
div.z-formbuttons {
    padding: 0.5em 0;
    min-height: 2em;
    overflow: hidden;
    /*position:relative;*/
    clear: both;
}
div.z-formlist {
    overflow: hidden;
    /*position:relative;*/
}
div.z-formlist label {
    display: inline;
}

/*******************************************************************************/
/* styles for the buttons on a view table
/*******************************************************************************/

div.z-viewbuttons  {
    text-align: right;
    margin-bottom: 1.25em;
}
div.z-viewbuttons img {
    margin: 5px;
    float: right;
}

/*******************************************************************************/
/* styles for the buttons in a z-form
/*******************************************************************************/

div.z-formbuttons {
    text-align: left;
    display: block;
    margin-left: 30%;
}
div.z-formbuttons input,
div.z-formbuttons img {
    text-align: center;
    margin: 5px;
    width: auto;
    cursor: pointer;
}
div.z-formbuttons button {
    border: 0px;
    padding: 0px;
    background-color: transparent;
    width: auto;
    cursor: pointer;
}

/*******************************************************************************/
/* z-form style (column-view = default)
/*******************************************************************************/

.z-form label {
    cursor: pointer;
}
.z-form div.z-formrow .z-label,
.z-form div.z-formrow label {
    display: block;
    float: left;
    padding: 0.3em 1% 0.3em 0;
    text-align: right;
    width: 29%;
}
.z-form .z-formlist {
    margin-left: 30%;
}
.z-form label + .z-formlist {
    margin-left: 0%;
}
.z-form .z-formnote {
    display: block;
    margin-left: 30%;
    font-size: 1em;
}
.z-form div.z-formrow input,
.z-form div.z-formrow textarea {
    /*position: relative;*/
    padding: 0.3em 0.3em;
    width: 67.8%;
}
.z-form div.z-formrow select {
    /*position: relative;*/
    padding: 0.3em 2px 0.3em 1px;
    cursor: pointer;
    width: 68.6%;
}
.z-form div.z-formlist input {
    width: auto;
}
.z-form div.z-formrow .z-listselector {
    list-style: none;
}
.z-form div.z-formrow > span,
.z-form div.z-formrow > div {
    display: block;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
}
.z-form div.z-formrow span label,
.z-form div.z-formrow div label {
    display: inline;
    float: none;
    padding: 0 1em;
    width: auto;
}
.z-form div.z-formrow span input,
.z-form div.z-formrow span textarea,
.z-form div.z-formrow span select,
.z-form div.z-formrow div input,
.z-form div.z-formrow div textarea,
.z-form div.z-formrow div select {
    display: inline;
    width: auto;
}
/* adjust width for IE 5 and IE6 */
* html .z-form div.z-formrow input,
* html .z-form div.z-formrow textarea,
* html .z-form div.z-formrow select {
    width: auto;
}

/*******************************************************************************/
/* z-form style (z-linearize elements / use additional class 'z-linear')
/*******************************************************************************/

.z-linear div.z-formrow .z-label,
.z-linear div.z-formrow label {
    float: none;
    width: auto;
    display: block;
    padding: 0;
    text-align: left;
}
.z-linear div.z-formrow input ,
.z-linear div.z-formrow textarea {
    display: block;
    width: 98%;
}
.z-linear div.z-formrow .z-listselector,
.z-linear div.z-formrow .z-listselector li {
    margin-left: 0;
}
.z-linear div.z-formrow select {
    display: block;
    width: 99%;
}
.z-linear .z-formnote,
.z-linear .z-formlist {
    margin: 0;
}
.z-linear .z-formbuttons {
    padding: 0;
    margin: 0;
}

/*******************************************************************************/
/* IE-fix for fieldset/legend
/*******************************************************************************/

/* IE5 and IE6 */
* html .z-form legend {
    position: absolute;
    top: -0.5em;
    left: 0.5em;
}
* html .z-form fieldset {
    position: relative;
    overflow: visible;
    height: 1%;
    margin-top: 1em;
    padding-top: 0.75em;
}
/* IE7 */
*+html .z-form legend {
    position: absolute;
    top: -0.5em;
    left: 0.5em;
}
*+html .z-form fieldset {
    position: relative;
    overflow: visible;
    height: 1%;
    margin-top: 1em;
    padding-top: 0.75em;
}
